#header .header-nav-main nav > ul > li > a {
    font-size: 0.97em;
}
.icon-top-head-left, .icon-top-head-left a, .icon-top-head-left span {
    font-size: 1em;
}
.box-title-text h4 {
    font-size: 1.15em;
}
.box-exp {
    font-size: 1em;
}
.box-read-more-text {
    font-size: 0.95em;
}
.slidemedia-title {
    font-size: 1.1em;
}
.logo-footer-description {
    font-size: 0.9em;
}
.contact-footer .tell {
    font-size: 1.08em;
}
.contact-footer .address {
    font-size: 1.09em;
}
.links-footer .unit span {
    font-size: 1.3em;
}
.menu-footer li, .menu-footer li a {
    font-size: 1.02em;
}
.copyright {
    font-size: 0.85em;
}

@media only screen and (min-width: 992px) {
#header .header-nav-main nav {
    max-height: 60px;
}
}

#PrintArea table {
    font-size: 1em !important;
}

#PrintArea div {
    font-size: 1em !important;
}

#mc1 {
	font-size: 1em !important;
}



/*tavanmand sazi */
.css-switcher i {
    font-size:1.5em;
}
.css-switcher {
    position: fixed;
    top: 250px;
    left: 0;
    background: #fcbe2d;
    border: 0 solid;
    padding: 10px 15px;
    color: 
    #333;
    transition: all ease-in 300ms;
    -webkit-transition: all ease-in 300ms;
    -moz-transition: all ease-in 300ms;
    -ms-transition: all ease-in 300ms;
    -o-transition: all ease-in 300ms;
    line-height: 0;
    cursor: pointer;
    z-index: 120;
}


.st-container,.st-pusher,.st-content{height:100%}
.st-content,.st-content-inner{position:relative}
.st-container{position:relative;overflow:hidden}
.st-pusher{z-index:99;height:100%;-webkit-transition:-webkit-transform .5s;transition:-webkit-transform .5s;-o-transition:transform .5s;transition:transform .5s;transition:transform .5s,-webkit-transform .5s;transition:transform 0.5s,-webkit-transform .5s}
.st-pusher::after{position:absolute;top:0;right:0;width:0;height:0;background:rgba(0,0,0,0.2);content:'';opacity:0;-webkit-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;-o-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;transition:opacity 0.5s,width .1s 0.5s,height .1s .5s}
.st-menu-open .st-pusher::after{width:100%;height:100%;opacity:1;-webkit-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;z-index:9999}
.st-menu{position:fixed;top:0;left:0;z-index:100;visibility:hidden;width:200px;height:100%;background:#2e2e2e;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.st-menu.st-menu-right{background:#fff url(side-bar-pattern.jpg) no-repeat right top;background-size:cover}
.st-menu-right{right:0;width:300px;z-index:99999}
.st-menu::after{position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.2);content:'';opacity:1;-webkit-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.st-menu-right::after{left:0}
.st-menu-open .st-menu::after{width:0;height:0;opacity:0;-webkit-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;-o-transition:opacity 0.5s,width .1s 0.5s,height .1s .5s;transition:opacity 0.5s,width .1s 0.5s,height .1s .5s}
.st-menu ul{margin:0;padding:0;list-style:none}
.st-menu h2,.st-menu h5{margin:0;padding:.5em;color:#fff;text-shadow:0 0 1px rgba(0,0,0,0.1);font-weight:700;font-size:1.5em}
.st-menu.st-menu-right h2,.st-menu.st-menu-right h5{color:#000;margin-bottom:2rem}
.st-menu h5{padding:0 1em .5em;font-size:1em}
.st-menu ul li a{display:block;padding:1em 1em 1em 1.2em;outline:none;-webkit-box-shadow:inset 0 -1px rgba(0,0,0,0.2);box-shadow:inset 0 -1px rgba(0,0,0,0.2);color:#f3efe0;text-transform:uppercase;text-shadow:0 0 1px rgba(255,255,255,0.1);letter-spacing:1px;font-weight:400;-webkit-transition:background 0.3s,box-shadow .3s;-webkit-transition:background 0.3s,-webkit-box-shadow .3s;transition:background 0.3s,-webkit-box-shadow .3s;-o-transition:background 0.3s,box-shadow .3s;transition:background 0.3s,box-shadow .3s;transition:background 0.3s,box-shadow .3s,-webkit-box-shadow .3s;transition:background 0.3s,box-shadow 0.3s,-webkit-box-shadow .3s}
.st-menu.st-menu-right ul li a{color:#000}
.st-menu ul li:first-child a{-webkit-box-shadow:inset 0 -1px rgba(0,0,0,0.2),inset 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 -1px rgba(0,0,0,0.2),inset 0 1px rgba(0,0,0,0.2)}
.st-menu ul li a:hover{background:rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 -1px rgba(0,0,0,0);box-shadow:inset 0 -1px rgba(0,0,0,0);color:#fff}
.st-effect-1.st-menu-right{padding:5rem 1rem;visibility:visible;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
.st-effect-1.st-menu-open .st-effect-1.st-menu-right{visibility:visible;-webkit-transform:translate3d(0%,0,0);transform:translate3d(0%,0,0);-moz-transform:translate3d(0%,0,0);-ms-transform:translate3d(0%,0,0);-o-transform:translate3d(0%,0,0)}
.st-effect-1.st-menu-right::after{display:none}
.st-effect-4.st-menu-open .st-pusher{-webkit-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0)}
.st-effect-4.st-menu{z-index:99999;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.st-effect-4.st-menu-open .st-effect-4.st-menu{visibility:visible;-webkit-transition:-webkit-transform .5s;transition:-webkit-transform .5s;-o-transition:transform .5s;transition:transform .5s;transition:transform .5s,-webkit-transform .5s;transition:transform 0.5s,-webkit-transform .5s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.st-effect-4.st-menu::after{display:none}
.no-csstransforms3d .st-pusher,.no-js .st-pusher{padding-left:300px}

.color-box{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px;margin-bottom:15px}
.color-box span{width:70px;height:70px;background:#000;margin:10px;border:2px solid #fff;-webkit-box-shadow:1px 1px 1px rgba(0,0,0,75);box-shadow:1px 1px 1px rgba(0,0,0,75);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-transition:all ease-in 300ms;-o-transition:all ease-in 300ms;transition:all ease-in 300ms;-webkit-transition:all ease-in 200ms;-moz-transition:all ease-in 200ms;-ms-transition:all ease-in 200ms;-o-transition:all ease-in 200ms}
.color-box span:hover{border:2px solid #5393af}
.color-box span i{height:14px}
.color-box span{position:relative}
.color-box span::before,.color-box span::after{content:'';position:absolute;left:50%;width:50%;height:50%}
.color-box span.ivo-color-1{background:#f86f80}
.color-box span.ivo-color-1::before{top:0;background:#1abbb2}
.color-box span.ivo-color-1::after{bottom:0;background:#919191}
.color-box span.ivo-color-2{background:#fdbe2d}
.color-box span.ivo-color-2::before{top:0;background:#ff6400}
.color-box span.ivo-color-2::after{bottom:0;background:#96989a}
.color-box span.ivo-color-3{background:#000080}
.color-box span.ivo-color-3::before{top:0;background:#ffc107}
.color-box span.ivo-color-3::after{bottom:0;background:#086e96}
.color-box span.ivo-color-4{background:#aaaaaa}
.color-box span.ivo-color-4::before{top:0;background:#b98200}
.color-box span.ivo-color-4::after{bottom:0;background:#2f6073}

.refoi a:link{color:#121212;text-decoration:none}
.refoi a:visited{color:#121212;text-decoration:none}
.refoi a:hover{color:#121212;text-decoration:none}
.refoi a:active{color:#121212;text-decoration:none}
.font-box{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;margin:10px 20px}
.font-box a{display:-webkit-box;display:-ms-flexbox;display:flex;width:45px;height:45px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#0087cb;margin-left:15px;color:#fff;font-size:1.4em;-webkit-transition:all ease-in 300ms;-o-transition:all ease-in 300ms;transition:all ease-in 300ms;-webkit-transition:all ease-in 200ms;-moz-transition:all ease-in 200ms;-ms-transition:all ease-in 200ms;-o-transition:all ease-in 200ms}
.font-box a:hover{background:#5393af}

body.ivo-color-1 .bg-color-primary{background-color: #1abbb2!important;}
body.ivo-color-1 .bg-primary {background-color: #1abbb2!important;}
body.ivo-color-1 .sticky-navbar {background: #1abbb2!important;}
body.ivo-color-1 .blue {background-color: #1abbb2!important;}
body.ivo-color-1 .footer {background-color: #1abbb2!important;}
body.ivo-color-1 .blue-btn:hover {border-bottom: 75px solid #33ddd4!important;}
body.ivo-color-1 .bannering {background-color: #33ddd4!important;}
body.ivo-color-1 .menu-footer {background-color: #159992!important;}
body.ivo-color-1 .top-head {background-color: #159992!important;}
body.ivo-color-1 .blue-btn {border-bottom: 75px solid #159992!important;}
body.ivo-color-1 .copyright {background-color: #117973!important; color: #c8c8c8!important;}
body.ivo-color-1 .box-title-text h4 {color: #1abbb2!important;}
body.ivo-color-1 a {color: #fff;}
body.ivo-color-1 .menu-footer li a {color: #fff;}
body.ivo-color-1 .social-footer li a {color: #dddddd;}
body.ivo-color-1 .icon-top-head-left {color: #F1F8E9;}
body.ivo-color-1 .icon-top-head-left a {color: #F1F8E9;}
body.ivo-color-1 .icon-top-head-left span {color: #F1F8E9;}
body.ivo-color-1 .bg-linking {background: #f86f80!important;}
body.ivo-color-1 .heading-title-text::before {background-color: #f86f80!important;}
body.ivo-color-1 .aside-widget-title {border-bottom: 3px solid #f86f80!important;}
body.ivo-color-1 .contact-info i {color: #f86f80!important;}
body.ivo-color-1 .heading-title-main-single-post::before {background-color: #f86f80!important;}
body.ivo-color-1 #newsvotecon > div > table input[name="Submit1"] {background-color: #f86f80!important;}
body.ivo-color-1 a.pageslink {background: #fff!important;}
body.ivo-color-1 .header-nav-main nav > ul > li > a::before {color: #f86f80!important;}
body.ivo-color-1 .header-nav-main nav > ul > li > a::after {background-color: #f86f80!important;}
body.ivo-color-1 #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {border-top-color: #f86f80!important;}
body.ivo-color-1 .header-body::after{background: linear-gradient(45deg, #f86f80, #f86f80, #f86f80);}
body.ivo-color-1  #header .header-body{ background-color: #f86f80;}
body.ivo-color-1  #header .header-nav-bar{background: #823c45;}
html body.ivo-color-1 .tabs .nav-tabs li.active .nav-link{    border-top-color: #1abbb2;background-color: #f86f80;}
body.ivo-color-1 .News h3{ color: #f86f80;}
body.ivo-color-1 .top-link-toggle-btn{border: 2px solid #f86f80;}
body.ivo-color-1 .footer-header-item h4 i{color: #f86f80;}
body.ivo-color-1 .footer-item ul li i{color: #f86f80;}
body.ivo-color-1 .top-link-content ul li a{border-right: 5px solid #f86f80;}
body.ivo-color-1 .head-page-name-sidbar h2{background-color: #f86f80;}


body.ivo-color-2 .bg-color-primary{background-color: #ff6400!important;}
body.ivo-color-2 .bg-primary {background-color: #ff6400!important;}
body.ivo-color-2 .sticky-navbar {background: #ff6400!important;}
body.ivo-color-2 .blue {background-color: #ff6400!important;}
body.ivo-color-2 .footer {background-color: #ff6400!important;}
body.ivo-color-2 .blue-btn:hover {border-bottom: 75px solid #ff8434!important;}
body.ivo-color-2 .bannering {background-color: #ff8434!important;}
body.ivo-color-2 .menu-footer {background-color: #d05200!important;}
body.ivo-color-2 .top-head {background-color: #d05200!important;}
body.ivo-color-2 .blue-btn {border-bottom: 75px solid #d05200!important;}
body.ivo-color-2 .copyright {background-color: #7d3100!important; color: #c8c8c8!important;}
body.ivo-color-2 .box-title-text h4 {color: #ff6400!important;}
body.ivo-color-2 a {color: #fff;}
body.ivo-color-2 .menu-footer li a {color: #fff;}
body.ivo-color-2 .social-footer li a {color: #dddddd;}
body.ivo-color-2 .icon-top-head-left {color: #F1F8E9;}
body.ivo-color-2 .icon-top-head-left a {color: #F1F8E9;}
body.ivo-color-2 .icon-top-head-left span {color: #F1F8E9;}
body.ivo-color-2 .bg-linking {background: #fdbe2d !important;}
body.ivo-color-2 .heading-title-text::before {background-color: #fdbe2d !important;}
body.ivo-color-2 .aside-widget-title {border-bottom: 3px solid #fdbe2d !important;}
body.ivo-color-2 .contact-info i {color: #fdbe2d !important;}
body.ivo-color-2 .heading-title-main-single-post::before {background-color: #fdbe2d !important;}
body.ivo-color-2 #newsvotecon > div > table input[name="Submit1"] {background-color: #fdbe2d !important;}
body.ivo-color-2 a.pageslink {background: #fdbe2d !important;}
body.ivo-color-2 .header-nav-main nav > ul > li > a::before {color: #fdbe2d !important;}
body.ivo-color-2 .header-nav-main nav > ul > li > a::after {background-color: #fdbe2d !important;}
body.ivo-color-2 #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {border-top-color: #fdbe2d !important;}
body.ivo-color-2 .header-body::after{background: linear-gradient(45deg, #fdbe2d, #fdbe2d, #fdbe2d);}
body.ivo-color-2  #header .header-body{ background-color: #fdbe2d;}
body.ivo-color-2  #header .header-nav-bar{background: #c99723;}
html body.ivo-color-2 .tabs .nav-tabs li.active .nav-link{    border-top-color: #ff6400;background-color: #fdbe2d;}
body.ivo-color-2 .News h3{ color: #fdbe2d;}
body.ivo-color-2 .top-link-toggle-btn{border: 2px solid #fdbe2d;}
body.ivo-color-2 .footer-header-item h4 i{color: #fdbe2d;}
body.ivo-color-2 .footer-item ul li i{color: #fdbe2d;}
body.ivo-color-2 .top-link-content ul li a{border-right: 5px solid #fdbe2d;}
body.ivo-color-2 .head-page-name-sidbar h2{background-color: #fdbe2d;}




body.ivo-color-3 .bg-color-primary{background-color: #b30878!important;}
body.ivo-color-3 .bg-primary {background-color: #b30878!important;}
body.ivo-color-3 .sticky-navbar {background: #b30878!important;}
body.ivo-color-3 .blue {background-color: #b30878!important;}
body.ivo-color-3 .footer {background-color: #b30878!important;}
body.ivo-color-3 .blue-btn:hover {border-bottom: 75px solid #d5098e!important;}
body.ivo-color-3 .bannering {background-color: #d5098e!important;}
body.ivo-color-3 .menu-footer {background-color: #930662!important;}
body.ivo-color-3 .top-head {background-color: #930662!important;}
body.ivo-color-3 .blue-btn {border-bottom: 75px solid #930662!important;}
body.ivo-color-3 .copyright {background-color: #6f054a!important; color: #c8c8c8!important;}
body.ivo-color-3 .box-title-text h4 {color: #b30878!important;}
body.ivo-color-3 a {color: #fff;}
body.ivo-color-3 .menu-footer li a {color: #fff;}
body.ivo-color-3 .social-footer li a {color: #dddddd;}
body.ivo-color-3 .icon-top-head-left {color: #F1F8E9;}
body.ivo-color-3 .icon-top-head-left a {color: #F1F8E9;}
body.ivo-color-3 .icon-top-head-left span {color: #F1F8E9;}
body.ivo-color-3 .bg-linking {background: #000080!important;}
body.ivo-color-3 .heading-title-text::before {background-color: #000080!important;}
body.ivo-color-3 .aside-widget-title {border-bottom: 3px solid #000080!important;}
body.ivo-color-3 .contact-info i {color: #000080!important;}
body.ivo-color-3 .heading-title-main-single-post::before {background-color: #000080!important;}
body.ivo-color-3 #newsvotecon > div > table input[name="Submit1"] {background-color: #000080!important;}
body.ivo-color-3 a.pageslink {background: #000080!important;}
body.ivo-color-3 .header-nav-main nav > ul > li > a::before {color: #000080!important;}
body.ivo-color-3 .header-nav-main nav > ul > li > a::after {background-color: #000080!important;}
body.ivo-color-3 #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {border-top-color: #000080!important;}
body.ivo-color-3 .header-body::after{background: linear-gradient(45deg, #000080, #000080, #000080);}
body.ivo-color-3  #header .header-body{ background-color: #000080;}
body.ivo-color-3 #header .header-top{background: #00006b;}
body.ivo-color-3  #header .header-nav-bar{background: #00006b;}
html body.ivo-color-3 .tabs .nav-tabs li.active .nav-link{    border-top-color: #ffc107;background-color: #000080;}
body.ivo-color-3 .News h3{ color: #000080;}
body.ivo-color-3 .top-link-toggle-btn{border: 2px solid #ffc107;}
body.ivo-color-3 .footer-header-item h4 i{color: #ffc107;}
body.ivo-color-3 .footer-item ul li i{color: #ffc107;}
body.ivo-color-3 .top-link-content ul li a{border-right: 5px solid #ffc107;}
body.ivo-color-3 .head-page-name-sidbar h2{background-color: #000080;}
body.ivo-color-3 #footer{
    background: #000080;
    border-top: 4px solid #ffc122;
}
body.ivo-color-3 #nazarsanji > div{
 background:#000080 !important;
}
body.ivo-color-3 #footer .footer-copyright {
    background: #020258;
}

body.ivo-color-4 .bg-color-primary{background-color: #b98200!important;}
body.ivo-color-4 .bg-primary {background-color: #b98200!important;}
body.ivo-color-4 .sticky-navbar {background: #b98200!important;}
body.ivo-color-4 .blue {background-color: #b98200!important;}
body.ivo-color-4 .footer {background-color: #b98200!important;}
body.ivo-color-4 .blue-btn:hover {border-bottom: 75px solid #ce9100!important;}
body.ivo-color-4 .bannering {background-color: #ce9100!important;}
body.ivo-color-4 .menu-footer {background-color: #996c00!important;}
body.ivo-color-4 .top-head {background-color: #996c00!important;}
body.ivo-color-4 .blue-btn {border-bottom: 75px solid #996c00!important;}
body.ivo-color-4 .copyright {background-color: #735100!important; color: #c8c8c8!important;}
body.ivo-color-4 .box-title-text h4 {color: #b98200!important;}
body.ivo-color-4 a {color: #fff;}
body.ivo-color-4 .menu-footer li a {color: #fff;}
body.ivo-color-4 .social-footer li a {color: #dddddd;}
body.ivo-color-4 .icon-top-head-left {color: #F1F8E9;}
body.ivo-color-4 .icon-top-head-left a {color: #F1F8E9;}
body.ivo-color-4 .icon-top-head-left span {color: #F1F8E9;}
body.ivo-color-4 .bg-linking {background: #aaaaaa!important;}
body.ivo-color-4 .heading-title-text::before {background-color: #aaaaaa!important;}
body.ivo-color-4 .aside-widget-title {border-bottom: 3px solid #aaaaaa!important;}
body.ivo-color-4 .contact-info i {color: #aaaaaa!important;}
body.ivo-color-4 .heading-title-main-single-post::before {background-color: #aaaaaa!important;}
body.ivo-color-4 #newsvotecon > div > table input[name="Submit1"] {background-color: #aaaaaa!important;}
body.ivo-color-4 a.pageslink {background: #aaaaaa!important;}
body.ivo-color-4 .header-nav-main nav > ul > li > a::before {color: #aaaaaa!important;}
body.ivo-color-4 .header-nav-main nav > ul > li > a::after {background-color: #aaaaaa!important;}
body.ivo-color-4 #header .header-nav-main nav > ul > li.dropdown .dropdown-menu {border-top-color: #aaaaaa!important;}
body.ivo-color-4 .header-body::after{background: linear-gradient(45deg, #b98200, #b98200, #b98200);}
body.ivo-color-4  #header .header-body{ background-color: #b98200;}
body.ivo-color-4  #header .header-nav-bar{background: #8c6200;}
html body.ivo-color-4 .tabs .nav-tabs li.active .nav-link{    border-top-color: #aaa;background-color: #b98200;}
body.ivo-color-4 .News h3{ color: #b98200;}
body.ivo-color-4 .top-link-toggle-btn{border: 2px solid #b98200;}
body.ivo-color-4 .footer-header-item h4 i{color: #b98200;}
body.ivo-color-4 .footer-item ul li i{color: #b98200;}
body.ivo-color-4 .top-link-content ul li a{border-right: 5px solid #b98200;}
body.ivo-color-4 .head-page-name-sidbar h2{background-color: #b98200;}


body.contrast .header-body::after{display: none;}
body.contrast .News::after{display: none;}
body.contrast  .News{ background: #000;}
body.contrast  .mian-section-box{background-image: unset;}
body.contrast  #footer{background: #000;}
body.contrast .peyvand-title{color: #fff !important;}
body.contrast  .banner-section::after{display: none;}
body.contrast .banner-section{background-image: unset;}
body.contrast p{color: #fff !important;}
body.contrast font{color: #fff !important;}
body.contrast A.xmenu83:link font{background: unset;}

body.contrast img{
      filter: grayscale(1) !important;
}

body.contrast .footer-header-item h4 i{color:#fff;}
body.contrast .footer-item ul li i{color:#fff;}